/*MODAL*/
/* Esconde a modal por padrão */
		.modal {
			display: none;
			position: fixed;
			z-index: 1;
			left: 0;
			top: 0;
			width: 100%;
			height: 100%;
			overflow: auto;
			background-color: rgba(0,0,0,0.4);
		}

		/* Estiliza a div que contém o conteúdo da modal */
		.modal-content {
    background-color: #fefefe;
    margin: 12% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 100%;
    max-width: 90%;
    position: relative;
    box-shadow: 0px 2px 8px rgba(0,0,0,0.3);
    border-radius: 5px;
}

	/* Estiliza o botão de fechar a modal */
	.close {
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 40px;
		font-weight: bold;
		color: #0082be;
		margin-right: 2%;
	}

		.close:hover,
		.close:focus {
			color: black;
			text-decoration: none;
			cursor: pointer;
		}
		
		.imgTextoBlogs {
			width: 100%;
			margin-left: -14%;
			border-radius: 5px;
		}
		
		.imgTextoBlogs2 {
			width: 80%;
			margin-left: 0%;
			border-radius: 5px;
		}
		
		.tiruloModalBlogs {
    font-size: 28px;
    padding-top: 0%;
    padding-bottom: 1em;
    color: #0082BE;
	width: 36em;
	margin-left: 6%;
}

.textoCorpo1BlogsBordeline {
    font-size: 18px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 25%;
    font-family: 'Open Sans', sans-serif;
    width: 36em;
    margin-left: 6%;
}


.textoCorpo2BlogsBordeline {
    font-size: 18px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 25%;
    font-family: 'Open Sans', sans-serif;
    width: 60em;
    margin-left: 6%;
}

.imagemWhatsAppBlog {
    width: 5%;
    margin-left: 2em;
    margin-top: 0.5em;
	margin-bottom: 1em;
	
}



/* max device width */
@media screen and (max-width: 480px) {
	.tiruloModalBlogs {
		font-size: 100%;
		padding-top: 6%;
		padding-bottom: 1em;
		color: #0082BE;
		width: 36em;
		margin-left: -15%;
	}
	
	.textoCorpo1BlogsBordeline {
		font-size: 16px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 17.5em;
		margin-left: -15%;
	}
	
	.textoCorpo2BlogsBordeline {
		font-size: 16px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 17.5em;
		margin-left: -15%;
	}
	
	.imagemWhatsAppBlog {
		width: 18%;
		margin-left: 2.3em;
		margin-top: 0.5em;
		margin-bottom: 1em;
	}
}

/*TERMINO MODAL*/


.cursorPoiter {
	cursor: pointer;	
}

.exibeCelular {
		display: none;
	}
	
	.exibeDesktop {
		display: block;
	}
	
.tiruloPagina {
	font-size: 35px;
	padding-top: 0%;
	padding-bottom: 1em;
	color: #0082BE;
}
	
	
/* max device width */
@media screen and (max-width: 480px) {
	.exibeCelular {
		display: block;
	}
	
	.exibeDesktop {
		display: none;
	}
}

/*QUEM SOMOS*/
.textoApresentacaoQuemSomos1 {
  font-size: 15px;
  line-height: 1.2;
  color: #0082BE;
  margin-top: 25%;
  font-family: 'Open Sans', sans-serif;
  width: 22em;
  margin-left: 17%;
}

.textoApresentacaoQuemSomos2 {
    font-size: 25px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 25%;
    font-family: 'Open Sans', sans-serif;
    width: 25em;
}

.textoApresentacaoQuemSomos3 {
  font-size: 18px;
  line-height: 1.2;
  color: #0082BE;
  margin-top: 0%;
  font-family: 'Open Sans', sans-serif;
  width: 52em;
}



.corpoQuemSomos {
  background-color: #fff;
  height: 752px;
  padding-left: 0%;
  margin-top: -5%;
  padding-top: 5.4%;
}



.tamanhoImagemQuemSomos	{
		    width: 165%;
    margin-left: -42%;
    margin-top: -13%;	
}


/* max device width */
@media screen and (max-width: 480px) {
	.textoApresentacaoQuemSomos1 {
		font-size: 15px;
		line-height: 1.2;
		color: #0082BE;

		font-family: 'Open Sans', sans-serif;
	}
	
	.textoApresentacaoQuemSomos2 {
		font-size: 15px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		margin-left: -12%;
		width: 113%;
	}

	
	.corpoQuemSomos {
		 background-color: #fff;
		height: 50em;

		margin-top: -5%;
		padding-top: 5%;
	}
	
	.tamanhoImagemQuemSomos	{
		width: 129%;
		margin-top: -20%;
		margin-left: -16%;
	}
}
/*TERMINO QUEM SOMOS*/



/*SERVICOS*/
.textoApresentacaoServicos1 {
    font-size: 18px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 0%;
    font-family: 'Open Sans', sans-serif;
    width: 52em;
}

.textoApresentacaoServicos2 {
    font-size: 25px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 0%;
    font-family: 'Open Sans', sans-serif;
    width: 25em;
}


.textoApresentacaohospitalar1 {
    font-size: 25px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 0%;
    font-family: 'Open Sans', sans-serif;
    width: 25em;
}

.corpoLocalizacaoHospitalar {
  background-color: #fff;
  height: 110em;
  padding-left: 0%;
  margin-top: -5%;
  padding-top: 2%;
}

.corpoLocalizacaoHospitalarImagem {
  background-color: #fff;
  height: 900px;
  padding-left: 0%;
  margin-top: -5%;
  padding-top: 2%;
}

.tamanhoImagemBloco1 {
    width: 130%;
    margin-left: -30%;
}


.tamanhoImagem	{
		width: 50%;	
}

.segundoBlocoHospitalar {
	margin-left: 6.5%;	
}


.segundoBlocoHospitalarImagem {
	margin-left: 5.8%;
	margin-top: 1%;	
}

.descricaoImagem	{
	
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 18px;
	color: #0082BE;
	
}

#iconeFrontSuporteTecnicoDesktop {
   position: fixed;
    left: 11.1%;
    top: 100%;
    width: 23em;
    /* height: 5em; */
    margin-left: -150px;
    margin-top: -125px;
    text-align: center;
    z-index: 1000;
    font-family: 'Edu VIC WA NT Beginner', cursive;
    font-family: 'Oswald', sans-serif;
}


#iconeFrontSuporteTecnico {
   position: fixed;
    left: 37%;
    top: 95%;
    width: 23em;
    /* height: 5em; */
    margin-left: -150px;
    margin-top: -125px;
    text-align: center;
    z-index: 1000;
    font-family: 'Edu VIC WA NT Beginner', cursive;
    font-family: 'Oswald', sans-serif;
}


.corpoBlog {
  background-color: #fff;
  height: 110em;
  padding-left: 0%;
  margin-top: -5%;
  padding-top: 2%;
}

.textoApresentacaoBlogs {
    font-size: 18px;
    line-height: 1.2;
    color: #0082BE;
    margin-top: 25%;
    font-family: 'Open Sans', sans-serif;
    margin-left: -3%;
	width: 102%;
}




/* max device width */
@media screen and (max-width: 480px) {


	
	.descricaoImagem {
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size: 15px;
		color: #0082BE;
	}

	.textoApresentacaoServicos2 {
		font-size: 15px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 23em;
		margin-left: -5%;
	}	
	
	.textoApresentacaohospitalar1 {
		font-size: 15px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 20em;
    margin-left: 0%;
	}
	
	
	.textoApresentacaoServicos1 {
		font-size: 15px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 20em;
        margin-left: 13%;
	}
	
	.corpoLocalizacaoHospitalar {
		background-color: #fff;
    height: 241em;
    margin-top: -5%;
padding-top: 5%;
width: 73%;
margin-left: -3%;

	}
	
	.corpoLocalizacaoHospitalarImagem {
		background-color: #fff;
height: 1259px;
padding-left: 0%;
margin-top: -5%;
padding-top: 5%;
width: 100%;
margin-left: -15%;
margin-top: 20%;
	}
	

	
	.tamanhoImagem	{
		width: 90%;
margin-top: -17%;
margin-left: 15%;
	}
	
	.tamanhoImagemBloco1 {
        width: 120%;
    margin-top: -17%;
    margin-left: 2%;
}

.segundoBlocoHospitalarImagem {
	margin-left: 2%;
	margin-top: 20%;	
}
}



/*TERMINO SERVICOS*/


/*LOCALIZAÇÃO*/

.tituloLocalizacao {
	margin-left: -29.5%;
	
}

.corpoLocalizacao {
  background-color: #fff;
height: 51em;
  padding-left: 0%;
  margin-top: -5%;
  padding-top: 2%;
}

.containerBodyLocalizacao {
  margin-top: 5%;
  margin-left: 12%;
}

.textoApresentacaoLocalizacao {
		font-size: 18px;
		line-height: 1.2;
		color: #0082BE;
		margin-top: 25%;
		font-family: 'Open Sans', sans-serif;
		width: 20em;
    margin-left: 0%;
}


/* max device width */
@media screen and (max-width: 480px) {
	.corpoLocalizacao {
		font-size: 15px;
		background-color: #fff;
height: 68em;
    padding-left: 7%;
margin-top: -5%;
padding-top: 5%;
width: 100%;
margin-left: -15%;

	}	
	
	.containerBodyLocalizacao {
		margin-top: 20%;
		
	}
	
.tituloLocalizacao {
	margin-left: -10.5%;
	margin-bottom: 1em;
	
}

	

}



/*TERMINO LOCALIZAÇÃO*/



/*TRABALHE CONOSCO*/

.iframetrabalheconosco {
	width: 100%;
	height: 49em;
	margin-left: -5.7%;
}

.corpoTrabalheConosco {
  background-color: #fff;
  /*height: 110em;*/
  padding-left: 0%;
  margin-top: -5%;
  padding-top: 2%;
}


/* max device width */
@media screen and (max-width: 480px) {
	.iframetrabalheconosco {
  width: 145%;
  height: 635px;
  margin-left: -5.7%;
}
}




/*TERMINO TRABALHE CONOSCO*/